Subject: [sacm] FW: New Version Notification for draft-waltermire-sacm-use-cases-04.txt

From: "Waltermire, David A." <[email-masked]>
Date: Sun, 10 Feb 2013 19:36:02 -0500

Thank you to everyone for all the great feedback on the list about terminology and additional requirements.  I just posted an update to the SACM Use Cases document including what we have been discussing.  The link is below. Please review this draft and let me know if you have any concerns.  We have time before the 2/25 deadline for 00+ I-D submissions to make an update or two if needed.

Sincerely,
Dave

-----Original Message-----
From: [email-masked] [mailto:[email-masked]] 
Sent: Sunday, February 10, 2013 7:30 PM
To: Waltermire, David A.
Cc: [email-masked]
Subject: New Version Notification for draft-waltermire-sacm-use-cases-04.txt

A new version of I-D, draft-waltermire-sacm-use-cases-04.txt
has been successfully submitted by David Waltermire and posted to the IETF repository.

Filename:	 draft-waltermire-sacm-use-cases
Revision:	 04
Title:		 Analysis of Security Automation and Continuous Monitoring (SACM) Use Cases
Creation date:	 2013-02-11
WG ID:		 Individual Submission
Number of pages: 21
URL:             http://www.ietf.org/internet-drafts/draft-waltermire-sacm-use-cases-04.txt
Status:          http://datatracker.ietf.org/doc/draft-waltermire-sacm-use-cases
Htmlized:        http://tools.ietf.org/html/draft-waltermire-sacm-use-cases-04
Diff:            http://www.ietf.org/rfcdiff?url2=draft-waltermire-sacm-use-cases-04

Abstract:
   This document identifies use cases, derived functional capabilities,
   and requirements needed to provide a foundation for creating
   interoperable automation tools and continuous monitoring solutions
   that provide visibility into the state of endpoints, user activities,
   and network behavior.  Stakeholders will be able to use these tools
   to aggregate and analyze relevant security and operational data to
   understand the organizations security posture, quantify business
   risk, and make informed decisions that support organizational
   objectives while protecting critical information.  Organizations will
   be able to use these tools to augment and automate information
   sharing activities to collaborate with partners to identify and
   mitigate threats.  Other automation tools will be able to integrate
   with these capabilities to enforce policies based on human decisions
   to harden systems, prevent misuse and reduce the overall attack
   surface.

The IETF Secretariat